services:
  app:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: time_tracker
    ports:
      - "8090:8090"
    volumes:
      - pb_data:/pb/pb_data
    restart: unless-stopped

volumes:
  pb_data:
